[Wine] winhttp 5.1

sportfreak2020 wineforum-user at winehq.org
Wed May 9 13:26:39 CDT 2012

Hello Everyone .. 

I am having trouble running a certain feature in an trading application. The error is related to the windows package Winhttp 5.1. Here is the link for that:


and here is the link for the error that  receive on my linux machine .. standard ubuntu 10.04 32 bit .. 1GB RAM .. same results on wine 1.2.3 and wine 1.4 .. any input on getting this working will be greatly appreciated ..

More information about the wine-users mailing list